/* 重置样式 begin*/
* {
    margin: 0px;
    padding: 0px;
}

body {
    font: normal 16px "yahei";
    color: #333;
}

img {
    border-radius: 2px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: 100;
}

form,
ul,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

input,
select {
    font-size: 12px;
}

img {
    border: 0;
}

ul,
li {
    list-style-type: none;
}

ul li,
ol li,
dl dt,
dl dd {
    list-style: none;
    margin: 0px;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover,
a:focus {
    color: rgb(138, 204, 236) !important;
    font-weight: bold;
}

.pagination li {
    padding: 0;
    margin: 0;
}

.pagination a {
    display: inline-block;
    padding: 5px 15px;
    height: auto;
    color: #000;
    font-size: 1.05rem;
    border: 1px solid #cccccc;
    margin: 0 5px;
    background-color: #00000000;
}

.pagination .page-list a:hover,
.pagination .page-list .active a {
    color: #fff !important;
    border: 1px solid #38b6ff;
    background-color: #6495ed;
}

/* 字体缩进 */
.indent {
    text-indent: 2em;
    /* 设置首行缩进两个字符 */
    line-height: 2;
}

.sj p {
    text-indent: 2em;
    /* 设置首行缩进两个字符 */
    line-height: 2;
}

.sj h3,
.sj .p-h3 {
    display: inline-block;
    padding-right: 10px;
    font-size: 1.3em;
    font-weight: 600;
}

.sj h3::before,
.sj .p-h3::before {
    content: '';
    border-left: 3px solid #3ca2e6;
    padding-left: 5px;
}

/* 重置样式 end*/
/* 预设色值 begin*/
:root,
[data-bs-theme=light] {
    --bs-c6495ed: 100, 149, 237;

}

.bg-f1f1f1 {
    background-color: #dfcccc !important;
}

.bg-519a73 {
    background-color: #3ca2e6 !important;
}

.bg-6495ed {
    background-color: #fb6826 !important
}

.bg-93c9ee {
    background-color: #badef7 !important;
}

.bg-fb6826 {
    background-color: #fb6826 !important;
}

.bg-3ca2e6 {
    background: #3ca2e6;
}

.tc-519a73 {
    color: #f15f0a !important;
}

.tc-6495ed {
    color: #f15f0a !important;
}

.jb1 {
    background: linear-gradient(to right, #82d4fa, #f5cab2);
}

.jb2 {
    background: linear-gradient(to right, #b8f5b2, #82d4fa);
}

.jb3 {
    background: linear-gradient(to right, #f0bbb7, #f5cab2);
}

.jb4 {
    background: linear-gradient(to right, #fa8282, #b2f5d9);
}

.bg-red {
    background-color: var(--bs-red) !important;
}

.bg-5bc0de {
    background-color: #5bc0de !important;
}

.bg-5cb85c {
    background-color: #5cb85c !important;
}

.bg-dfdfdf6b {
    background-color: #dfdfdf6b !important;
}

.bg-9C27B0 {
    background-color: #9C27B0 !important;
}

.cursor:hover {
    cursor: pointer;
}

/* 预设色值 end*/


/* 预设字体 begin*/
.fs-7 {
    font-size: .95rem !important;
}

/* 预设字体 end*/


/* 追加样式 --开始 */
.logo img {
    max-width: 360px;
}

.zige img {
    width: 45px;
    height: 40px;

}


.nav {
    height: 50px;
    line-height: 50px;
    background: #000;
    font-size: 16px;
    border-radius: 5px;
}

.nav li {
    text-align: center;
    position: relative;
    float: left;
    width: 125px;
}

.nav li a {
    color: #fff;
    height: 50px;
    display: block;
}

.nav li.current a {
    background: #3b3b3b;
}

.nav li.onn a {
    text-decoration: underline;
    text-decoration-color: #fff;
    text-decoration-thickness: 2px;
    text-underline-offset: 2px;
}

.nav a {
    color: #fff;
    padding: 0 20px;
}

.nav a:hover {
    background: #3b3b3b;
    color: #fff !important;
    border-radius: 5px;
}

.nav li.dropdown {
    position: relative
}

.nav .dropdown-box {
    position: absolute;
    left: 0;
    top: 50px;
    display: none;
    z-index: 10;
    background-color: #f5f1f1;
    color: #000 !important;
    width: 120px;
}

.nav .dropdown-box p {
    margin: 0;
}

.nav .dropdown-box a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 10px;
    font-size: 15px;
    background-color: transparent !important;
    line-height: 50px;
    color: #333 !important
}

.nav .dropdown-box a:hover {
    background-color: #333333 !important;
    color: #fff !important
}

.nav li.open .dropdown-box {
    display: block
}

@keyframes colorChange {
    0% {
        color: #5d85f5;
    }

    50% {
        color: #ffffff;
    }

    100% {
        color: #000000;
    }
}

.animated-icon {
    animation: colorChange 1.5s infinite alternate;
}

.none {
    display: none;
}

.openwin {
    position: absolute;
    top: 50px;
    left: 0px;
    width: 100%;
    border-top: 3px solid #fe6602;
    background: #fff;
    z-index: 99;
    color: #fff;
    text-align: left;
    box-shadow: 8px 8px 5px #888888;
}

.step1 {
    background: #000;
    height: 630px;
}

.step1 li {
    line-height: 40px;
    padding: 10px 30px;
}

.step1 li.current {
    background: #fff;
    color: #0764bb;
    border-right: 1px solid #fff;
}

.step1 li:hover {
    background: #fff;
    color: #183883;
}

.step1 li a {
    color: #fff;
}

.step1 .current a {
    color: #519a73;
    font-weight: 700;
}

.clascolum {
    height: auto;
    overflow-y: auto;
}

.menugroup {
    height: 25px;
    background: #fff;
    margin: 0 auto;
    padding: 5px 0;
    overflow: hidden;
}

.menugroup li {
    line-height: 20px;
    font-size: 14px;
}

.menugroup li:before {
    width: 1px;
    height: 56px;
    background-color: #ededed;
    position: absolute;
    left: -15px;
    top: 50%;
    margin-top: -28px;
    content: "";
}

.menugroup li a {
    text-decoration: none;
    margin-right: 18px;
    display: inline-block;
}

.a_txt {
    display: none
}

.moblie_head {
    display: none;
}

.new_icon {
    background: #fb6826;
    height: 18px;
    width: 18px;
    line-height: 18px;
    font-size: 12px;
    color: #fff;
    border-radius: 4px;
    text-align: center;
}

.num_icon {
    height: 18px;
    width: 18px;
    line-height: 18px;
    color: #fff;
    border-radius: 10px;
    text-align: center;
}

.in_nav_tit {
    line-height: 60px;
    height: 60px;
    font-size: 30px;
    position: relative;
    text-align: center;
    font-weight: bold;
    background: url(../images/navimg.gif) no-repeat center;
}

.in_nav_tit .img-w {
    width: 200px !important;
}

.tab-link.on {
    color: #fff;
    font-weight: bold;
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;

}

.institutionsIcon img {
    max-width: 65px;
}

/* 轮播图样式 开始 */
.swiper-container-pcbanner {
    width: 100%;
    max-height: 500px;
    /* 可选：设置最大宽度 */
    margin: 0 auto;
    /* 确保容器水平居中 */
}

.swiper-container-pcbanner .swiper-slide img {
    display: block;
    /* 确保图片块级显示 */
    margin: 0 auto;
    /* 水平居中图片 */
}

.swiper-slide .slide-text {
    width: max-content;
    position: absolute;
    padding: 20px 50px;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #000;
    border-radius: 5px;
    letter-spacing: 0.5em;
    font-family: fantasy;
}

.swiper-slide .slide-text-1 {
    top: 45%;
    left: 40%;
    background: rgba(238, 238, 238, 0.5);
}

.swiper-slide .slide-text-2 {
    top: 45%;
    left: 30%;
    background: rgba(238, 238, 238, 0.5);
}

.swiper-slide .slide-text-3 {
    top: 45%;
    left: 40%;
    background: rgba(238, 238, 238, 0.5);
}

.slide-text-1-p1 {
    font-weight: bolder;
    font-size: 2.2em;
    margin-bottom: 1em;
    font-weight: bold;
}

.slide-text-1-p2 {
    font-size: 1.8em;
    margin-bottom: .8em;
}

.slide-text-1-p3 {
    font-size: 1.4em;
}


/* 详情页样式 --开始 */
.ser-img h3 {
    line-height: 1.75;
    margin: 1.1rem 0;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    font-weight: bolder;
    color: rgb(206, 117, 0);
    display: inline-block;
    background-color: #0d6efd0d;
    border-bottom: 2px dashed #ccc;
    border-left: 5px solid #6495ed8a;
}

.bg-tu {
    border: 1px solid #d1def8;
    border-radius: 15px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    margin: 10px;
}

.img-tit {
    font-family: '华文行楷', '行楷', sans-serif;
    font-weight: bold;
    color: rgb(206, 117, 0);
    display: flex;
    align-items: center;
}

.img-con {
    color: rgb(206, 117, 0);
    text-indent: 2em;
}

.jg-con,
.yq-con {
    color: rgb(206, 117, 0);
    padding: 20px 10px;
    border-radius: 10px;
}

/* 
.image1 .skew-image {
    transform: skewX(5deg);
    transform-origin: bottom left;
}

.image2 .skew-image {
    transform: skewX(15deg);
    transform-origin: bottom left;
} */


/* 详情页样式 --开始 */


/* 标准详情样式 开始 */
.text-in-2em {
    text-indent: 2em;
}

.standard-span span:nth-child(even) {
    padding: 0 15px;
    color: #727272;
}

.standard-span span:hover {
    cursor: pointer;
    color: #6495ED;
}

.standard-span span {
    font-size: 0.9rem !important;
}

.standard-p p {
    display: inline;
}

.standard-p p:nth-child(odd) {
    padding: 0 15px;
    color: #424242;
}

.standard-p p:hover {
    cursor: pointer;
    color: #6495ED;
}

.standard-p-block p {
    display: block;
    padding: 5px 0;
}

.standard-p-block p:nth-child(even) {
    color: #424242;
}

.standard-p-block p:hover {
    cursor: pointer;
    color: #6495ED;
}

/* 标准详情样式 结束 */

/* 追加样式 --结束 */

/* 资质样式 开始 */
.zz-text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 158px;
}

.custom-shadow {
    box-shadow: 1px 1px 1px 1px rgb(221, 221, 221);
}

/* 资质样式 结束 */

/* 案例样式 开始 */
.anl-box {
    border-bottom: 1px solid rgb(240, 239, 239);
    padding: 10px;
    box-shadow: 1px 0px 2px 0px gray;
    border-radius: 5px;
}

/* 案例样式 结束 */

.ser-img-bj {
    /* background: #245ba2; */
    margin: 5px 15px;
    /* color: #fff; */
}